body {
background-image: url(img/background.gif);
background-color: white;
color: black;
#color: transparent;
font-family: Verdana;
font-size: x-small;
text-decoration: none
}

a:link,a:active,a:visited {
	color: #445395;
	text-decoration: none;
}

a:hover		{
	color: #E35000;
	text-decoration: none;
}

.code {
	background-color: #FAFAFA;
	border: #D1D7DC;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-style: solid;
	border-top-width: 1px;
	color: #006600;
	font-family: Courier, 'Courier New', sans-serif;
	font-size: 11px;
}
